declare type NameMap = {
    [name: string]: boolean | undefined | null;
};
declare type ClassNames = string | NameMap | undefined | null;
export declare const cn: (...names: ClassNames[]) => string;
export {};
